Bug 741427 - [abrt] gedit-3.1.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.1.6-1.fc16: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:82d7734aef056b745715a217ba4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-26 15:40 EDT by Simon A. Erat
Modified: 2013-02-13 16:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:45:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon A. Erat 2011-09-26 15:40:06 EDT
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit file:///home/simon/Downloads/S/sys/USB2boot
comment:        opening a script file with the same name, but diffrent location, in the 2nd instance of gedit
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Mon Sep 26 20:57:49 2011
uid:            1000
username:       simon
var_log_messages: Sep 26 20:57:49 l670 abrt[8792]: saved core dump of pid 8348 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-09-26-20:57:49-8348 (40349696 bytes)

backtrace:      Text file, 34892 bytes
maps:           Text file, 38505 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:0767bb45dceec56439d9816dd1a9f0892f56f068
:4935b0468a0a1a4bb08222b43fb197e382856194
:c718527bc4260775170fe188fd12db155c165e03
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:95d3dbc3cf44c8b2ea85af8abbf4e6e3edd18557
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:edebfad67bdac472272d049dc7ec302f47b02f32
:33675710cde008d5cb57ea8b650172fc97266d18
:2a00f0d8e0080323265b7c03f2d3ba856b60c703
:30f025019a56f754e13518cf261b22e42a5218fc
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:353a61c264385b7feec38c9e34040aa9bc615d6a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:3f9c9f9dcc08d0b026ef4049386c326121285262
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:691ede7a0beedac9ab749e6fbe79ff67635a13a3
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:1332ce2a80617b06728747396fd63342b6f87df8
:703cde5f3608c526d87a5f001387530885c95ed8
:163b323da65b708418226eb5fa8b057c731d1475
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:20240187c7ea7c13f6d42f1726a36d795d74e757
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:4159d5c54091380d945050700296bd641a1aae07
:1d01851e2395511dca8095f5633abec0e463e0bb
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:4c80ca74561fc85b67d06427703d20ddc857642c
:2b9f922b148d00dba2809849e22f96758963bc24
:b7d2a4a567f3b605ba0bd1af253822aa73ac4f84
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:13bbd1d5f7dfc0ea93a3488c7b346f6193bc5347
:3398faa984c1fc5cb22b9b859f70901f618e7afb
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:4ba95be3b33000dde877c216e37c83c77f588d13
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:4c4c19fc02e78221294f80b32f19cf722928892c
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316834825
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316834838
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316834859
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316834818
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316834929
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834858
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317029822
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316834816
:/usr/lib64/libpeas-1.0.so.0.0.103 libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316871902
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316834839
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316834816
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316834818
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1317029797
:/usr/bin/gedit gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316834820
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316834820
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316872034
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316834818
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316834818
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316834820
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834858
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316975277
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316834881
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316834834
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316834825
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834858
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317029822
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/usr/lib64/libpeas-gtk-1.0.so.0.0.103 libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316871902
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316872024
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316834817
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316834816
:/usr/share/fonts/dejavu/DejaVuSansMono-BoldOblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316834956
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316834818
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1316834825
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.1.6-1.fc16.x86_64 (Fedora Project) 1316871908
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316834816
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316877124
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316834956
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.1.6-1.fc16.x86_64 (Fedora Project) 1316871908
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316834818
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316834818
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316834956
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316834816
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1317029797
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.x86_64 (Fedora Project) 1317029840
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316834816
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834858
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316871902
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316834816
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316834818
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316834818
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316872762
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316834818
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/usr/lib64/libgdk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317029822
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316877205
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316975277
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.1.6-1.fc16.x86_64 (Fedora Project) 1316871913
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316834817
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316834818
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316975277
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316834817
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316834818
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316834881
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316834956
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316834859
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316834816
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317029822
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316834929
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316872026
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316834881
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316871902
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316834837
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316975277
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316834833
:/usr/lib64/libgtk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317029822
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316834835
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317029803
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316871902
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316975277

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1447
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=l670.matrix
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e466d45cdca6585b3331e52d0000000e-1317028825.135970-26671887
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-OOj09a
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=simon
:SSH_AUTH_SOCK=/tmp/ssh-oaZCWiPP1338/agent.1338
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/libfm:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/simon/.local/bin:/home/simon/bin:/home/simon/.sea
:MAIL=/var/spool/mail/simon
:QT_IM_MODULE=xim
:PWD=/home/simon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1271
:LANG=en_US.UTF-8
:KEYTABLE=sg-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/simon
:SHLVL=1
:XDG_CONFIG_HOME=/home/simon/.config
:BOOT_IMAGE=/vmlinuz-3.1.0-0.rc6.git0.3.fc16.x86_64
:LOGNAME=simon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DTq7cIrraJ,guid=69704638c4b6c5f3a5fd20460000001b
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/simon
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/simon/.Xauthority
:_LXSESSION_PID=1338
:XDG_CURRENT_DESKTOP=LXDE
:DESKTOP_STARTUP_ID=pcmanfm-1483-l670.matrix-gedit-3_TIME17994204

event_log:
:2011-09-26-21:38:33> Analyzing coredump 'coredump'
:2011-09-26-21:38:34  Coredump references 74 debuginfo files, 19 of them are not installed
:2011-09-26-21:38:35  Setting up yum repositories
:2011-09-26-21:38:36  Looking for needed packages in repositories
:2011-09-26-21:38:36  Packages to download: 9
:2011-09-26-21:38:40  Downloading (1 of 9) gtksourceview3-debuginfo-3.1.6-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/gtksourceview3-debuginfo-3.1.6-1.fc16.x86_64.rpm
:2011-09-26-21:38:40  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.1.6-1.fc16.x86_64.rpm
:2011-09-26-21:38:40  Downloading (2 of 9) gobject-introspection-debuginfo-1.30.0-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/gobject-introspection-debuginfo-1.30.0-1.fc16.x86_64.rpm
:2011-09-26-21:38:41  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-1.30.0-1.fc16.x86_64.rpm
:2011-09-26-21:38:43  Downloading (3 of 9) libpeas-debuginfo-1.1.3-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/libpeas-debuginfo-1.1.3-1.fc16.x86_64.rpm
:2011-09-26-21:38:43  Caching files from unpacked.cpio made from libpeas-debuginfo-1.1.3-1.fc16.x86_64.rpm
:2011-09-26-21:38:44  Downloading (4 of 9) atk-debuginfo-2.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/atk-debuginfo-2.1.92-1.fc16.x86_64.rpm
:2011-09-26-21:38:44  Caching files from unpacked.cpio made from atk-debuginfo-2.1.92-1.fc16.x86_64.rpm
:2011-09-26-21:38:48  Downloading (5 of 9) gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm
:2011-09-26-21:38:49  Caching files from unpacked.cpio made from gtk3-debuginfo-3.1.92-2.fc16.x86_64.rpm
:2011-09-26-21:38:50  Downloading (6 of 9) dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm
:2011-09-26-21:38:50  Caching files from unpacked.cpio made from dconf-debuginfo-0.9.1-1.fc16.x86_64.rpm
:2011-09-26-21:38:53  Downloading (7 of 9) hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm
:2011-09-26-21:38:54  Caching files from unpacked.cpio made from hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm
:2011-09-26-21:38:55  Downloading (8 of 9) gedit-debuginfo-3.1.6-1.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/gedit-debuginfo-3.1.6-1.fc16.x86_64.rpm
:2011-09-26-21:38:55  Caching files from unpacked.cpio made from gedit-debuginfo-3.1.6-1.fc16.x86_64.rpm
:2011-09-26-21:38:57  Downloading (9 of 9) enchant-debuginfo-1.6.0-3.fc16.x86_64.rpm: 100%
:2011-09-26-21:38:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331/enchant-debuginfo-1.6.0-3.fc16.x86_64.rpm
:2011-09-26-21:38:57  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-3.fc16.x86_64.rpm
:2011-09-26-21:38:57  Removing /tmp/abrt-tmp-debuginfo-2011-09-26-21:38:33.9331
:2011-09-26-21:38:57  All 74 debuginfo files are available
:2011-09-26-21:38:57  Generating backtrace
:2011-09-26-21:38:59  Backtrace is generated and saved, 34892 bytes
:2011-09-26-21:39:30> Element 'xsession_errors' saved
:2011-09-26-21:39:32> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1fb9edf7-a15c-481a-bac2-d95ebede87f9
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3724.78
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6000  @ 1.87GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 1866
:System Memory: 2873
:System Swap: 16383
:Vendor: TOSHIBA
:System: Satellite L670 PSK3AE-003003S4
:Form factor: Laptop
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:15113:4473:64768) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:70:4473:64768) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4473:64768) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4473:64768) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:64768) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4473:64768) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4473:64768) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33138:4332:33156) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:15152:4473:64768) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4473:64768) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33078:4473:64768) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15164:4473:64768) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4473:64768) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4473:64768) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4473:64768) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 8063464 6911214 6829323 2048000 1864680 1864680
:/dev/sda1 /boot ext4 1024 1024 495844 458826 433226 128016 127752 127752
:/dev/sda3 /home ext4 4096 4096 8063464 5892798 5483198 2048000 2042111 2042111
:/dev/sdb1 WITHHELD udf 2048 2048 93436 0 0 71 0 0
:/dev/sr0 WITHHELD udf 2048 2048 3898477 0 0 36 0 0
:

xsession_errors:
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/Downloads/S/sys/useragent' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-1_TIME8750621
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/.sea/sys/useragent' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-2_TIME8760286
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/Downloads/S/sys/USB2boot' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-3_TIME17994204
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/.sea/sys/USB2boot' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-4_TIME17999744
:** (gedit:8348): CRITICAL **: gedit_spell_checker_language_to_key: assertion `lang != NULL' failed
:** (gedit:8348): CRITICAL **: gedit_spell_checker_language_to_key: assertion `lang != NULL' failed
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/.sea/sea.system/filesystem' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-5_TIME18740037
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/Downloads/S/sea.system/filesystem' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-6_TIME18743665
:** (pcmanfm:1483): DEBUG: gedit.desktop
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/Downloads/S/sea.system/filesystem' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-7_TIME18982768
:(gedit:8348): Gtk-CRITICAL **: gtk_style_context_get: assertion `priv->widget_path != NULL' failed
:gedit: cairo-pattern.c:764: cairo_pattern_reference: Assertion `((*&(&pattern->ref_count)->ref_count) > 0)' failed.
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/.abrt/spool/ccpp-2011-09-26-18:08:22-1481/backtrace' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-8_TIME18999660
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/Downloads/S/sea.system/sea.gui' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-9_TIME19187678
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/.sea/sea.system/sea.gui' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-10_TIME19193306
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/.sea/extrashell' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-11_TIME19214232
:** (pcmanfm:1483): DEBUG: launch command: <gedit 'file:///home/simon/Downloads/S/extrashell' >
:** (pcmanfm:1483): DEBUG: sn_id = pcmanfm-1483-l670.matrix-gedit-12_TIME19220696
Comment 1 Simon A. Erat 2011-09-26 15:45:05 EDT
Package: gedit-3.1.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
opening a script file with the same name, but diffrent location, in the 2nd instance of gedit
Comment 2 Fedora End Of Life 2013-01-16 12:15:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:45:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.